@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Regular.woff2') format('woff2'),
        url('AcuminPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Italic.woff2') format('woff2'),
        url('AcuminPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-BoldItalic.woff2') format('woff2'),
        url('AcuminPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Semibold.woff2') format('woff2'),
        url('AcuminPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Bold.woff2') format('woff2'),
        url('AcuminPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Medium.woff2') format('woff2'),
        url('AcuminPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Light.woff2') format('woff2'),
        url('AcuminPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Wide';
    src: url('AcuminProWide-UltraBlack.woff2') format('woff2'),
        url('AcuminProWide-UltraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro SemiCondensed';
    src: url('AcuminProSemiCond-UltraBlack.woff2') format('woff2'),
        url('AcuminProSemiCond-UltraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-UltraBlack.woff2') format('woff2'),
        url('AcuminPro-UltraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('AcuminPro-Black.woff2') format('woff2'),
        url('AcuminPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


